import request from '@/utils/request'
// 查询参数列表
export function listFarmer(data) {
  return request({
    url: '/carbon-bank/bank/clear/get',
    method: 'post',
    data: data
  })
}


// 生成清分订单
export function clearCreate(data) {
  return request({
    url: '/carbon-bank/bank/clear/create',
    method: 'post',
    data: data
  })
}


